<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_art" PodrediPo="Sifra_art" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />

        <Red ImeId="Sifra_art" Naslov="[ifra_artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		<Red ImeId="Kolic" Naslov="Nara~ano" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="Realiz_kolic" Naslov="Ispora~ano" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
		<Red ImeId="Razlika" Naslov="Razlika" Formula="Kolic-Realiz_kolic" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
		<Red ImeId="TekZaliha" Naslov="Zaliha" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
